Subject: RE: RMA Status
From: Andrés Figueroa (AFIG) <[email-masked]>
To: ashish <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 23 Jul 2020 08:17:54 +0000

In order for us to look we need the ticket number.

From: Ashish Dabral [mailto:[email-masked]]
Sent: 23. juli 2020 09:44
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RMA Status

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Andres,

I have checked the RMA sheet again. I have rechecked those tickets where customer did not receive the product and the status was "Invoiced". While rechecking I found 2 -3 entry for the same ticket with the different status. The status was Invoiced for Return order which is confusing and also impacting the handling time of tickets.

I will update you if I will find any other cases like that.

Regards,
Ashish Dabral